from datetime import datetime, timezone

import nanoid

NANOID_ALPHA = "0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz"


def get_now() -> datetime:
    """Get proper timestamp."""
    return datetime.now(tz=timezone.utc)


def get_id() -> str:
    """Get nanoid."""
    return nanoid.generate(NANOID_ALPHA, 12)
